[ {
  "name": "Elementor",
  "slug": "elementor",
  "required": false,
  "force_activation": false
}, {
  "name": "Kirki Customizer Framework",
  "slug": "kirki",
  "required": false,
  "force_activation": false
},{
  "name": "ElementsKit Lite",
  "slug": "elementskit-lite",
  "required": false,
  "force_activation": false
}]